APLINTC(4)

NAME
aplintc - Apple interrupt controller

SYNOPSIS
aplintc* at fdt?

DESCRIPTION
The aplintc driver provides support for the interrupt controller found on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplintc driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The aplintc driver was written by Mark Kettenis <kettenis@openbsd.org>.